.Preloader {
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
}

.Preloader .lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 13px;
    top: 50%;
    margin-top: -7px;
}

.Preloader .lds-ellipsis div {
    position: absolute;
    top: 0;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #fff;
    -webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.Preloader.Preloader--white {
    background-color: #fff!important;
    position: relative;
    min-height: 100px;
    height: auto;
}
.Preloader.Preloader--white .lds-ellipsis div {
    background-color: #0146ab!important;
}

.Preloader .lds-ellipsis span.Msg {
    font-weight: 500;
    position: absolute;
    top: 20px;
    left: 0;
    color: #fff;
    width: 100%;
    text-align: center;
}

.Preloader .lds-ellipsis div:nth-child(1) {
    left: 75px;
    -webkit-animation: lds-ellipsis1 0.6s infinite;
    animation: lds-ellipsis1 0.6s infinite;
}

.Preloader .lds-ellipsis div:nth-child(2) {
    left: 75px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite;
}

.Preloader .lds-ellipsis div:nth-child(3) {
    left: 95px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite;
}

.Preloader .lds-ellipsis div:nth-child(4) {
    left: 115px;
    -webkit-animation: lds-ellipsis3 0.6s infinite;
    animation: lds-ellipsis3 0.6s infinite;
}

@-webkit-keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@-webkit-keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@-webkit-keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(19px, 0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(19px, 0);
    }
}

#circleG {
    width: 86px;
    margin: auto;
    padding: 50px 10px;
    display: table;
    text-align: center;
}

.circleG {
    background-color: white;
    display: inline-block;
    height: 10px;
    margin-left: 6px;
    width: 10px;
    animation-name: bounce_circleG;
    -o-animation-name: bounce_circleG;
    -ms-animation-name: bounce_circleG;
    -webkit-animation-name: bounce_circleG;
    -moz-animation-name: bounce_circleG;
    animation-duration: 2.24s;
    -o-animation-duration: 2.24s;
    -ms-animation-duration: 2.24s;
    -webkit-animation-duration: 2.24s;
    -moz-animation-duration: 2.24s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
    border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

#circleG_1 {
    animation-delay: 0.45s;
    -o-animation-delay: 0.45s;
    -ms-animation-delay: 0.45s;
    -webkit-animation-delay: 0.45s;
    -moz-animation-delay: 0.45s;
    margin-left: 0;
}

#circleG_2 {
    animation-delay: 1.05s;
    -o-animation-delay: 1.05s;
    -ms-animation-delay: 1.05s;
    -webkit-animation-delay: 1.05s;
    -moz-animation-delay: 1.05s;
}

#circleG_3 {
    animation-delay: 1.35s;
    -o-animation-delay: 1.35s;
    -ms-animation-delay: 1.35s;
    -webkit-animation-delay: 1.35s;
    -moz-animation-delay: 1.35s;
}

@keyframes bounce_circleG {
    50% {
        background-color: #474747;
    }
}

@-webkit-keyframes bounce_circleG {
    50% {
        background-color: #474747;
    }
}

.border-danger {
    border: 1px solid red
}

.resumen-item-warning {
    background-color: #ffe4b2;
}
.resumen_item_state {
    background-color: #ffe4b2;
}
button[type="submit"]:disabled {
    opacity: 0.5;
}
.text-danger {
    color: var(--colorRed);
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mb-5 {
    margin-bottom: 5px!important;
}
.mb-10 {
    margin-bottom: 10px!important;
}
.mb-15 {
    margin-bottom: 15px!important;
}
.mb-20 {
    margin-bottom: 20px!important;
}
.d-block {
    display: block;
}
.small {
    font-size: 80%;
}
button.mercadopago-button {
    width: 100%;
    max-width: 240px;
    background-color: #0146ab;
    margin-bottom: 20px;
    padding: 10px 0;
    text-transform: uppercase;
}
.text-center {
    text-align: center;
}
.none {
    display: none!important;
}
.comparator__delete {
    text-decoration: underline;
    color: #0146ab;
}
.coupons__messages {
    padding: 15px;
    text-align: center;
}
.coupons__messages--success {
}

.coupons__messages--success img {
    max-width: 25px;
    vertical-align: middle;
    display: inline-block;
}

.coupons__messages--success span {
    vertical-align: middle;
    display: inline-block;
    margin: 0 20px 0 10px;
}
.coupons__messages--success a {
    color: #cb0000;
    vertical-align: middle;
    display: inline-block;
    
}
.coupons__messages--danger {
    color: #cb0000;
}
.liIconsCurrency {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.liIconsCurrency select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    padding-right: 10px;
}
